%define ovs_version 3.0
%define ovs_subversion 1
%define ovs_release 0.472
%define ovs_product_name "Oracle VM server"
%define el5_ovs_release %{ovs_version}.%{ovs_subversion}
%define xen_release 4.0.0-79
%define xen_changeset 21088

Summary: Oracle VM server release file

###################### SRPM ##########################

Name: ovs-release
Version: %{ovs_version}
Release: %{ovs_release}
License: GPL
Group: System Environment/Base
Obsoletes: ovm22upgrade

Source: ovs-release-2.tar.gz

BuildRoot: %{_tmppath}/ovs-release-root

%description
Oracle VM server release information.

%prep
%setup -q -n ovs-release-2

#%%build 
# do nothing

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc
# ovs-release file
#echo "Oracle VM server release %{el5_ovs_release}" > $RPM_BUILD_ROOT/etc/ovs-release
# ovs-info file
echo "OVS summary" > $RPM_BUILD_ROOT/etc/ovs-info
echo "release: %{el5_ovs_release}" >> $RPM_BUILD_ROOT/etc/ovs-info

### Information below is modified for each build, do not alter ###
echo date: 201108161301 >> $RPM_BUILD_ROOT/etc/ovs-info
echo build: 1353 >> $RPM_BUILD_ROOT/etc/ovs-info
echo >> $RPM_BUILD_ROOT/etc/ovs-info
echo OVS modified packages: >> $RPM_BUILD_ROOT/etc/ovs-info
echo coreutils-5.97-23.100.1.el5_4.5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo device-mapper-multipath-0.4.9-23.100.20.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo devmon-1.0-20 >> $RPM_BUILD_ROOT/etc/ovs-info
echo grub-0.97-13.5.100.2 >> $RPM_BUILD_ROOT/etc/ovs-info
echo initscripts-8.45.30-2.100.14.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo iproute-2.6.32-10.100.2.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo iptables-1.4.7-3.100.3.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo monitor-1.0.1-23 >> $RPM_BUILD_ROOT/etc/ovs-info
echo libyaml-0.1.3-1.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo lsscsi-0.23-2.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo mcelog-1.0pre3_20101112-0.6.100.1.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo mkinitrd-5.1.19.6-61.100.1.el5_5.5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo multiprocessing-2.6.1.1-1 >> $RPM_BUILD_ROOT/etc/ovs-info
echo numactl-0.9.8-11.100.1.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo ocfs2-tools-1.8.0-9.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo open-ovf-1.1-1.0.43.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo OpenIPMI-2.0.16-7.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo osc-oracle-generic-1.1.0-39.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo osc-oracle-ocfs2-0.1.0-31.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo osc-plugin-manager-1.2.8-8.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo osc-sccaller-0.4.0-12.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo ovmwatch-1.0-15 >> $RPM_BUILD_ROOT/etc/ovs-info
echo ovs-agent-3.0-568 >> $RPM_BUILD_ROOT/etc/ovs-info
echo ovm-consoled-0.1-1 >> $RPM_BUILD_ROOT/etc/ovs-info
echo ovs-python-uuid-1.2.6-6.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo ovs-utils-1.0-34 >> $RPM_BUILD_ROOT/etc/ovs-info
echo pciutils-2.2.3-8.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo p2v-util-0.10-8 >> $RPM_BUILD_ROOT/etc/ovs-info
echo pypxeboot-0.0.2-11 >> $RPM_BUILD_ROOT/etc/ovs-info
echo pykickstart-0.43.8-1.100.5.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo python-2.4.3-27.100.1.el5_5.6 >> $RPM_BUILD_ROOT/etc/ovs-info
echo python-crypto-2.0-1.rf >> $RPM_BUILD_ROOT/etc/ovs-info
echo python-hashlib-20081119-4.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo python-paramiko-1.7.2-1.rf >> $RPM_BUILD_ROOT/etc/ovs-info
echo python-pycurl-7.15.5.1-4.100.1.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo python-simplejson-2.0.7-2.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo python-twisted-core-8.2.0-3.3.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo python-urlgrabber-3.9.1-9.100.1.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo python-zope-interface-3.0.1-11.100.1.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo PyYAML-3.09-5.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo redhat-lsb-3.1-12.3.100.1.EL >> $RPM_BUILD_ROOT/etc/ovs-info
echo setup-2.5.58-7.100.3.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo socat-1.7.1.3-1.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo stunnel-4.15-2.100.1.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo sysklogd-1.4.1-46.100.2.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo system-config-securitylevel-1.6.29.1-5.100.2.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo udev-095-14.21.100.1.el5_5.1 >> $RPM_BUILD_ROOT/etc/ovs-info
echo udhcp-0.9.8-3 >> $RPM_BUILD_ROOT/etc/ovs-info
echo unzip-6.0-3.100.1.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo util-linux-2.13-0.52.100.1.el5_4.1 >> $RPM_BUILD_ROOT/etc/ovs-info
echo vbox-img-1.0-1 >> $RPM_BUILD_ROOT/etc/ovs-info
echo xen-4.0.0-79.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo xenpvboot-0.1-5.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
### End of automatically generated info ###

echo "%{ovs_product_name} release %{el5_ovs_release}" > $RPM_BUILD_ROOT/etc/ovs-release
echo "%{ovs_product_name} release %{el5_ovs_release}" > $RPM_BUILD_ROOT/etc/enterprise-release
echo "%{ovs_product_name} release %{el5_ovs_release}" > $RPM_BUILD_ROOT/etc/redhat-release

cp $RPM_BUILD_ROOT/etc/ovs-release $RPM_BUILD_ROOT/etc/issue
echo "Kernel \r on an \m" >> $RPM_BUILD_ROOT/etc/issue
cp $RPM_BUILD_ROOT/etc/issue $RPM_BUILD_ROOT/etc/issue.net
echo >> $RPM_BUILD_ROOT/etc/issue

mkdir -p $RPM_BUILD_ROOT/usr/share/firstboot/modules
cp eula.py* $RPM_BUILD_ROOT/usr/share/firstboot/modules

mkdir -p $RPM_BUILD_ROOT/usr/share/eula
cp eula.[!py]* $RPM_BUILD_ROOT/usr/share/eula

mkdir -p $RPM_BUILD_ROOT/var/lib
cp supportinfo $RPM_BUILD_ROOT/var/lib/supportinfo

mkdir -p -m 755 $RPM_BUILD_ROOT/etc/sysconfig/rhn
#install -m 644 sources $RPM_BUILD_ROOT/etc/sysconfig/rhn

mkdir -p -m 755 $RPM_BUILD_ROOT/etc/pki/rpm-gpg
for file in RPM-GPG-KEY* ; do
        install -m 644 $file $RPM_BUILD_ROOT/etc/pki/rpm-gpg
done


# If this is the first time a package containing /etc/issue
# is installed, we want the new files there. Otherwise, we
# want %config(noreplace) to take precedence.
%triggerpostun  -- redhat-release < 7.1.93-1
if [ -f /etc/issue.rpmnew ] ; then
   mv -f /etc/issue /etc/issue.rpmsave
   mv -f /etc/issue.rpmnew /etc/issue
fi
if [ -f /etc/issue.net.rpmnew ] ; then
   mv -f /etc/issue.net /etc/issue.net.rpmsave
   mv -f /etc/issue.net.rpmnew /etc/issue.net
fi

%clean
rm -rf $RPM_BUILD_ROOT



%files -n ovs-release
%defattr(-,root,root)
%attr(0644,root,root) /etc/ovs-release
%attr(0644,root,root) /etc/ovs-info
%doc EULA GPL ovs-man.css
%dir /etc/sysconfig/rhn
%config(noreplace) %attr(0644,root,root) /etc/issue
%config(noreplace) %attr(0644,root,root) /etc/issue.net
/var/lib/supportinfo
/usr/share/firstboot/modules/eula.py*
/usr/share/eula/eula.*
%dir /etc/pki/rpm-gpg
/etc/pki/rpm-gpg/*


############ enterprise-linux-ovs ###############
%package -n enterprise-linux-ovs

Group: System Environment/Base
Summary: Remote Management System - Managed Station

#Name: enterprise-linux-ovs
Version: 5
Release: %{ovs_release}

Obsoletes: enterprise-release
Provides: enterprise-release = 6:5-0.0.1
Provides: redhat-release = 0:5.1.0.1

%description -n enterprise-linux-ovs
Oracle Enterprise Linux for OVS release information.

%files -n enterprise-linux-ovs
%defattr(-,root,root)
%attr(0644,root,root) /etc/redhat-release
%attr(0644,root,root) /etc/enterprise-release


%changelog
* Tue Aug 16 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.472
- Update for build 1353

* Tue Aug 16 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.471
- Update for build 1352

* Mon Aug 15 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.470
- Update for build 1350

* Fri Aug 12 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.469
- Update for build 1344

* Thu Aug 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.468
- Update for build 1342

* Wed Aug 10 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.467
- Update for build 1340

* Tue Aug 09 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.466
- Update for build 1338

* Mon Aug 08 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.465
- Update for build 1335

* Mon Aug 08 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.464
- Update for build 1333

* Fri Aug 05 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.463
- Update for build 1328

* Thu Aug 04 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.462
- Update for build 1326

* Tue Aug 02 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.461
- Update for build 1322

* Tue Aug 02 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.460
- Update for build 1321

* Fri Jul 29 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.459
- Update for build 1314

* Thu Jul 28 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.458
- Update for build 1312

* Thu Jul 28 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.457
- Update for build 1311

* Wed Jul 27 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.456
- Update for build 1310

* Wed Jul 27 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.455
- Update for build 1309

* Tue Jul 26 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.454
- Update for build 1308

* Tue Jul 26 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.453
- Update for build 1307

* Mon Jul 25 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.452
- Update for build 1306

* Fri Jul 22 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.451
- Update for build 1300

* Fri Jul 22 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.450
- Update for build 1298

* Thu Jul 21 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.449
- Update for build 1298

* Thu Jul 21 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.448
- Update for build 1297

* Wed Jul 20 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.447
- Update for build 1297

* Wed Jul 20 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.446
- Update for build 1296

* Tue Jul 19 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.445
- Update for build 1295

* Mon Jul 18 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.444
- Update for build 1293

* Mon Jul 18 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.443
- Update for build 1292

* Sun Jul 17 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.442
- Update for build 1290

* Fri Jul 15 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.441
- Update for build 1287

* Fri Jul 15 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.440
- Update for build 1286

* Thu Jul 14 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.439
- Update for build 1285

* Thu Jul 14 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.438
- Update for build 1284

* Wed Jul 13 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.437
- Update for build 1283

* Wed Jul 13 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.436
- Update for build 1282

* Tue Jul 12 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.435
- Update for build 1281

* Tue Jul 12 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.434
- Update for build 1280

* Mon Jul 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.433
- Update for build 1279

* Sun Jul 10 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.432
- Update for build 1277

* Fri Jul 08 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.431
- Update for build 1273

* Fri Jul 08 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.430
- Update for build 1272

* Thu Jul 07 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.429
- Update for build 1271

* Thu Jul 07 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.428
- Update for build 1270

* Wed Jul 06 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.427
- Update for build 1269

* Wed Jul 06 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.426
- Update for build 1268

* Tue Jul 05 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.425
- Update for build 1267

* Mon Jul 04 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.424
- Update for build 1265

* Mon Jul 04 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.423
- Update for build 1264

* Fri Jul 01 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.422
- Update for build 1259

* Fri Jul 01 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.421
- Update for build 1258

* Thu Jun 30 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.420
- Update for build 1257

* Thu Jun 30 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.419
- Update for build 1256

* Wed Jun 29 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.418
- Update for build 1254

* Mon Jun 27 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.417.alpha
- Update for build 1250

* Fri Jun 24 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.416.alpha
- Update for build 1244

* Thu Jun 23 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.415.alpha
- Update for build 1241

* Wed Jun 22 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.414.alpha
- Update for build 1240

* Wed Jun 22 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.413.alpha
- Update for build 1239

* Tue Jun 21 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.412.alpha
- Update for build 1238

* Thu Jun 16 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.411.alpha
- Update for build 1228

* Thu Jun 16 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.410.alpha
- Update for build 1227

* Wed Jun 15 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.409.alpha
- Update for build 1225

* Tue Jun 14 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.408.alpha
- Update for build 1223

* Mon Jun 13 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.407.alpha
- Update for build 1222

* Mon Jun 13 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.406.alpha
- Update for build 1221

* Sat Jun 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.405.alpha
- Update for build 1218

* Fri Jun 10 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.404.alpha
- Update for build 1216

* Thu Jun 09 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.403.alpha
- Update for build 1214

* Thu Jun 09 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.402.alpha
- Update for build 1213

* Wed Jun 08 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.401.alpha
- Update for build 1211

* Tue Jun 07 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.400.alpha
- Update for build 1209

* Mon Jun 06 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.399.alpha
- Update for build 1208

* Mon Jun 06 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.398.alpha
- Update for build 1207

* Mon Jun 06 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.397.alpha
- Update for build 1206

* Fri Jun 03 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.396.alpha
- Update for build 1201

* Fri Jun 03 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.395.alpha
- Update for build 1201

* Thu Jun 02 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.394.alpha
- Update for build 1200

* Thu Jun 02 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.393.alpha
- Update for build 1199

* Tue May 31 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.392.alpha
- Update for build 1195

* Fri May 27 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.391.alpha
- Update for build 1188

* Fri May 27 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.390.alpha
- Update for build 1187

* Thu May 26 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.389.alpha
- Update for build 1186

* Wed May 25 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.388.alpha
- Update for build 1184

* Tue May 24 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.387.alpha
- Update for build 1182

* Mon May 23 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.386.alpha
- Update for build 1180

* Mon May 23 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.385.alpha
- Update for build 1179

* Thu May 19 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.384.alpha
- Update for build 1172

* Wed May 18 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.383.alpha
- Update for build 1170

* Tue May 17 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.382.alpha
- Update for build 1168

* Tue May 17 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.381.alpha
- Update for build 1167

* Fri May 13 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.380.alpha
- Update for build 1160

* Fri May 13 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.379.alpha
- Update for build 1159

* Thu May 12 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.378.alpha
- Update for build 1158

* Thu May 12 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.377.alpha
- Update for build 1157

* Wed May 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.376.alpha
- Update for build 1156

* Wed May 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.375.alpha
- Update for build 1155

* Tue May 10 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.374.alpha
- Update for build 1154

* Tue May 10 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.373.alpha
- Update for build 1153

* Mon May 09 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.372.alpha
- Update for build 1152

* Fri May 06 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.371.alpha
- Update for build 1146

* Thu May 05 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.370.alpha
- Update for build 1144

* Wed May 04 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.369.alpha
- Update for build 1142

* Tue May 03 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.368.alpha
- Update for build 1140

* Tue May 03 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.367.alpha
- Update for build 1139

* Mon May 02 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.366.alpha
- Update for build 1137

* Fri Apr 29 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.365.alpha
- Update for build 1132

* Thu Apr 28 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.364.alpha
- Update for build 1130

* Thu Apr 28 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.363.alpha
- Update for build 1129

* Wed Apr 27 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.362.alpha
- Update for build 1127

* Tue Apr 26 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.361.alpha
- Update for build 1126

* Mon Apr 25 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.360.alpha
- Update for build 1124

* Mon Apr 25 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.359.alpha
- Update for build 1123

* Sun Apr 24 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.358.alpha
- Update for build 1122

* Sat Apr 23 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.357.alpha
- Update for build 1120

* Sat Apr 23 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.356.alpha
- Update for build 1119

* Fri Apr 22 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.355.alpha
- Update for build 1117

* Thu Apr 21 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.354.alpha
- Update for build 1116

* Wed Apr 20 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.353.alpha
- Update for build 1114

* Wed Apr 20 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.352.alpha
- Update for build 1113

* Tue Apr 19 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.351.alpha
- Update for build 1111

* Mon Apr 18 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.350.alpha
- Update for build 1110

* Thu Apr 14 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.349.alpha
- Update for build 1105

* Wed Apr 13 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.348.alpha
- Update for build 1103

* Tue Apr 12 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.347.alpha
- Update for build 1101

* Tue Apr 12 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.346.alpha
- Update for build 1100

* Sun Apr 10 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.345.alpha
- Update for build 1097

* Fri Apr 08 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.344.alpha
- Update for build 1093

* Fri Apr 08 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.343.alpha
- Update for build 1092

* Thu Apr 07 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.342.alpha
- Update for build 1091

* Tue Apr 05 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.341.alpha
- Update for build 1087

* Tue Apr 05 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.340.alpha
- Update for build 1086

* Mon Apr 04 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.339.alpha
- Update for build 1085

* Mon Apr 04 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.338.alpha
- Update for build 1084

* Fri Apr 01 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.337.alpha
- Update for build 1079

* Fri Apr 01 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.336.alpha
- Update for build 1078

* Thu Mar 31 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.335.alpha
- Update for build 1077

* Thu Mar 31 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.334.alpha
- Update for build 1076

* Wed Mar 30 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.333.alpha
- Update for build 1075

* Tue Mar 29 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.332.alpha
- Update for build 1073

* Tue Mar 29 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.331.alpha
- Update for build 1072

* Mon Mar 28 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.330.alpha
- Update for build 1071

* Mon Mar 28 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.329.alpha
- Update for build 1070

* Thu Mar 24 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.328.alpha
- Update for build 1063

* Thu Mar 24 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.327.alpha
- Update for build 1062

* Wed Mar 23 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.326.alpha
- Update for build 1061

* Wed Mar 23 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.325.alpha
- Update for build 1060

* Tue Mar 22 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.324.alpha
- Update for build 1059

* Mon Mar 21 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.323.alpha
- Update for build 1057

* Sun Mar 20 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.322.alpha
- Update for build 1054

* Fri Mar 18 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.321.alpha
- Update for build 1050

* Thu Mar 17 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.320.alpha
- Update for build 1049

* Thu Mar 17 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.319.alpha
- Update for build 1048

* Wed Mar 16 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.318.alpha
- Update for build 1046

* Wed Mar 16 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.317.alpha
- Update for build 1045

* Tue Mar 15 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.316.alpha
- Update for build 1044

* Tue Mar 15 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.315.alpha
- Update for build 1043

* Mon Mar 14 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.314.alpha
- Update for build 1041

* Sat Mar 12 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.313.alpha
- Update for build 1037

* Sat Mar 12 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.312.alpha
- Update for build 1036

* Fri Mar 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.311.alpha
- Update for build 1035

* Fri Mar 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.310.alpha
- Update for build 1034

* Thu Mar 10 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.309.alpha
- Update for build 1033

* Tue Mar 08 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.308.alpha
- Update for build 1030

* Tue Mar 08 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.307.alpha
- Update for build 1029

* Mon Mar 07 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.306.alpha
- Update for build 1028

* Fri Mar 04 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.305.alpha
- Update for build 1022

* Thu Mar 03 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.304.alpha
- Update for build 1020

* Thu Mar 03 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.303.alpha
- Update for build 1019

* Wed Mar 02 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.302.alpha
- Update for build 1017

* Sat Feb 26 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.301.alpha
- Update for build 1008

* Fri Feb 25 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.300.alpha
- Update for build 1007

* Fri Feb 25 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.299.alpha
- Update for build 1006

* Thu Feb 24 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.298.alpha
- Update for build 1005

* Thu Feb 24 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.297.alpha
- Update for build 1004

* Wed Feb 23 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.296.alpha
- Update for build 1002

* Tue Feb 22 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.295.alpha
- Update for build 1000

* Tue Feb 22 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.294.alpha
- Update for build 999

* Mon Feb 21 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.293.alpha
- Update for build 998

* Mon Feb 21 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.292.alpha
- Update for build 997

* Fri Feb 18 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.291.alpha
- Update for build 992

* Fri Feb 18 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.290.alpha
- Update for build 991

* Thu Feb 17 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.289.alpha
- Update for build 990

* Wed Feb 16 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.288.alpha
- Update for build 988

* Tue Feb 15 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.287.alpha
- Update for build 986

* Tue Feb 15 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.286.alpha
- Update for build 985

* Mon Feb 14 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.285.alpha
- Update for build 984

* Mon Feb 14 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.284.alpha
- Update for build 983

* Fri Feb 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.283.alpha
- Update for build 978

* Fri Feb 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.282.alpha
- Update for build 977

* Thu Feb 10 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.281.alpha
- Update for build 976

* Wed Feb 09 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.280.alpha
- Update for build 974

* Tue Feb 08 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.279.alpha
- Update for build 972

* Mon Feb 07 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.278.alpha
- Update for build 970

* Sat Feb 05 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.277.alpha
- Update for build 965

* Fri Feb 04 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.276.alpha
- Update for build 964

* Thu Feb 03 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.275.alpha
- Update for build 962

* Wed Feb 02 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.274.alpha
- Update for build 960

* Wed Feb 02 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.273.alpha
- Update for build 959

* Wed Feb 02 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.272.alpha
- Update for build 958

* Tue Feb 01 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.271.alpha
- Update for build 957

* Tue Feb 01 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.270.alpha
- Update for build 956

* Mon Jan 31 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.269.alpha
- Update for build 955

* Mon Jan 31 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.268.alpha
- Update for build 954

* Sun Jan 30 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.267.alpha
- Update for build 952

* Fri Jan 28 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.266.alpha
- Update for build 948

* Thu Jan 27 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.265.alpha
- Update for build 947

* Thu Jan 27 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.264.alpha
- Update for build 946

* Wed Jan 26 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.263.alpha
- Update for build 945

* Wed Jan 26 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.262.alpha
- Update for build 944

* Tue Jan 25 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.261.alpha
- Update for build 943

* Mon Jan 24 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.260.alpha
- Update for build 941

* Fri Jan 21 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.259.alpha
- Update for build 935

* Fri Jan 21 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.258.alpha
- Update for build 934

* Thu Jan 20 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.257.alpha
- Update for build 933

* Thu Jan 20 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.256.alpha
- Update for build 932

* Mon Jan 17 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.255.alpha
- Update for build 926

* Fri Jan 14 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.254.alpha
- Update for build 921

* Thu Jan 13 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.253.alpha
- Update for build 918

* Tue Jan 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.252.alpha
- Update for build 914

* Tue Jan 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.251.alpha
- Update for build 913

* Mon Jan 10 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.250.alpha
- Update for build 912

* Fri Jan 07 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.249.alpha
- Update for build 905

* Thu Jan 06 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.248.alpha
- Update for build 902

* Wed Jan 05 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.247.alpha
- Update for build 900

* Wed Jan 05 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.246.alpha
- Update for build 899

* Tue Jan 04 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.245.alpha
- Update for build 896

* Mon Jan 03 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.244.alpha
- Update for build 893

* Mon Jan 03 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.243.alpha
- Update for build 892

* Fri Dec 24 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.242.alpha
- Update for build 863

* Wed Dec 22 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.241.alpha
- Update for build 857

* Wed Dec 22 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.240.alpha
- Update for build 856

* Tue Dec 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.239.alpha
- Update for build 854

* Tue Dec 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.238.alpha
- Update for build 853

* Mon Dec 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.237.alpha
- Update for build 852

* Mon Dec 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.236.alpha
- Update for build 851

* Fri Dec 17 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.235.alpha
- Update for build 845

* Thu Dec 16 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.234.alpha
- Update for build 843

* Thu Dec 16 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.233.alpha
- Update for build 842

* Wed Dec 15 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.232.alpha
- Update for build 840

* Tue Dec 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.231.alpha
- Update for build 839

* Tue Dec 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.230.alpha
- Update for build 838

* Mon Dec 13 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.229.alpha
- Update for build 837

* Fri Dec 10 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.228.alpha
- Update for build 831

* Thu Dec 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.227.alpha
- Update for build 829

* Thu Dec 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.226.alpha
- Update for build 828

* Wed Dec 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.225.alpha
- Update for build 827

* Tue Dec 07 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.224.alpha
- Update for build 825

* Mon Dec 06 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.223.alpha
- Update for build 823

* Fri Dec 03 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.222.alpha
- Update for build 817

* Fri Dec 03 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.221.alpha
- Update for build 816

* Wed Dec 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.220.alpha
- Update for build 813

* Tue Nov 30 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.219.alpha
- Update for build 811

* Mon Nov 29 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.218.alpha
- Update for build 809

* Wed Nov 24 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.217.alpha
- Update for build 798

* Tue Nov 23 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.216.alpha
- Update for build 797

* Tue Nov 23 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.215.alpha
- Update for build 796

* Tue Nov 23 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.214.alpha
- Update for build 796

* Fri Nov 19 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.213.alpha
- Update for build 789

* Wed Nov 17 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.212.alpha
- Update for build 785

* Tue Nov 16 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.211.alpha
- Update for build 783

* Tue Nov 16 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.210.alpha
- Update for build 782

* Mon Nov 15 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.209.alpha
- Update for build 781

* Thu Nov 11 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.208.alpha
- Update for build 773

* Wed Nov 10 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.207.alpha
- Update for build 770

* Tue Nov 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.206.alpha
- Update for build 768

* Fri Nov 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.205.alpha
- Update for build 761

* Thu Nov 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.204.alpha
- Update for build 758

* Tue Nov 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.203.alpha
- Update for build 755

* Tue Nov 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.202.alpha
- Update for build 754

* Mon Nov 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.201.alpha
- Update for build 753

* Mon Nov 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.200.alpha
- Update for build 752

* Thu Oct 28 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.199.alpha
- Update for build 745

* Wed Oct 27 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.198.alpha
- Update for build 743

* Wed Oct 27 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.197.alpha
- Update for build 742

* Tue Oct 26 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.196.alpha
- Update for build 741

* Tue Oct 26 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.195.alpha
- Update for build 740

* Mon Oct 25 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.194.alpha
- Update for build 739

* Mon Oct 25 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.193.alpha
- Update for build 738

* Sat Oct 23 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.192.alpha
- Update for build 734

* Fri Oct 22 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.191.alpha
- Update for build 733

* Thu Oct 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.190.alpha
- Update for build 731

* Thu Oct 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.189.alpha
- Update for build 730

* Wed Oct 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.188.alpha
- Update for build 729

* Tue Oct 19 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.187.alpha
- Update for build 726

* Mon Oct 18 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.186.alpha
- Update for build 724

* Mon Oct 18 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.185.alpha
- Update for build 723

* Fri Oct 15 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.184.alpha
- Update for build 718

* Thu Oct 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.183.alpha
- Update for build 716

* Thu Oct 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.182.alpha
- Update for build 715

* Wed Oct 13 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.181.alpha
- Update for build 713

* Tue Oct 12 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.180.alpha
- Update for build 712

* Tue Oct 12 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.179.alpha
- Update for build 711

* Mon Oct 11 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.178.alpha
- Update for build 710

* Wed Oct 06 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.177.alpha
- Update for build 700

* Wed Oct 06 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.176.alpha
- Update for build 699

* Tue Oct 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.175.alpha
- Update for build 698

* Mon Oct 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.174.alpha
- Update for build 696

* Fri Oct 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.173.alpha
- Update for build 690

* Fri Oct 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.172.alpha
- Update for build 689

* Thu Sep 30 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.171.alpha
- Update for build 688

* Wed Sep 29 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.170.alpha
- Update for build 685

* Tue Sep 28 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.169.alpha
- Update for build 684

* Tue Sep 28 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.168.alpha
- Update for build 683

* Thu Sep 23 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.167.alpha
- Update for build 673

* Tue Sep 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.166.alpha
- Update for build 670

* Mon Sep 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.165.alpha
- Update for build 667

* Sun Sep 19 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.164.alpha
- Update for build 666

* Fri Sep 17 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.163.alpha
- Update for build 662

* Fri Sep 17 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.162.alpha
- Update for build 661

* Thu Sep 16 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.161.alpha
- Update for build 659

* Wed Sep 15 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.160.alpha
- Update for build 658

* Tue Sep 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.159.alpha
- Update for build 656

* Tue Sep 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.158.alpha
- Update for build 655

* Mon Sep 13 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.157.alpha
- Update for build 654

* Sat Sep 11 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.156.alpha
- Update for build 650

* Fri Sep 10 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.155.alpha
- Update for build 648

* Thu Sep 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.154.alpha
- Update for build 646

* Thu Sep 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.153.alpha
- Update for build 645

* Wed Sep 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.152.alpha
- Update for build 644

* Tue Sep 07 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.151.alpha
- Update for build 642

* Sun Sep 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.150.alpha
- Update for build 637

* Fri Sep 03 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.149.alpha
- Update for build 634

* Fri Sep 03 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.148.alpha
- Update for build 633

* Thu Sep 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.147.alpha
- Update for build 632

* Wed Sep 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.146.alpha
- Update for build 630

* Tue Aug 31 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.145.alpha
- Update for build 628

* Mon Aug 30 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.144.alpha
- Update for build 626

* Mon Aug 30 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.143.alpha
- Update for build 623

* Thu Aug 26 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.142.alpha
- Update for build 618

* Wed Aug 25 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.141.alpha
- Update for build 617

* Wed Aug 25 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.140.alpha
- Update for build 616

* Tue Aug 24 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.139.alpha
- Update for build 614

* Tue Aug 24 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.138.alpha
- Update for build 613

* Mon Aug 23 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.137.alpha
- Update for build 611

* Fri Aug 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.136.alpha
- Update for build 605

* Wed Aug 18 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.135.alpha
- Update for build 600

* Wed Aug 18 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.134.alpha
- Update for build 599

* Tue Aug 17 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.133.alpha
- Update for build 598

* Mon Aug 16 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.132.alpha
- Update for build 596

* Mon Aug 16 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.131.alpha
- Update for build 595

* Sat Aug 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.130.alpha
- Update for build 592

* Sat Aug 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.129.alpha
- Update for build 591

* Thu Aug 12 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.128.alpha
- Update for build 588

* Wed Aug 11 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.127.alpha
- Update for build 586

* Wed Aug 11 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.126.alpha
- Update for build 585

* Fri Aug 06 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.125.alpha
- Update for build 576

* Thu Aug 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.124.alpha
- Update for build 574

* Wed Aug 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.123.alpha
- Update for build 572

* Tue Aug 03 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.122.alpha
- Update for build 570

* Tue Aug 03 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.121.alpha
- Update for build 569

* Mon Aug 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.120.alpha
- Update for build 568

* Fri Jul 30 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.119.alpha
- Update for build 562

* Thu Jul 29 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.118.alpha
- Update for build 560

* Wed Jul 28 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.117.alpha
- Update for build 558

* Tue Jul 27 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.116.alpha
- Update for build 555

* Mon Jul 26 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.115.alpha
- Update for build 553

* Fri Jul 23 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.114.alpha
- Update for build 548

* Fri Jul 23 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.113.alpha
- Update for build 547

* Thu Jul 22 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.112.alpha
- Update for build 546

* Thu Jul 22 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.111.alpha
- Update for build 545

* Wed Jul 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.110.alpha
- Update for build 544

* Wed Jul 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.109.alpha
- Update for build 543

* Tue Jul 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.108.alpha
- Update for build 542

* Fri Jul 16 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.107.alpha
- Update for build 535

* Thu Jul 15 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.106.alpha
- Update for build 533

* Thu Jul 15 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.105.alpha
- Update for build 532

* Wed Jul 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.104.alpha
- Update for build 531

* Mon Jul 12 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.103.alpha
- Update for build 527

* Fri Jul 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.102.alpha
- Update for build 521

* Fri Jul 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.101.alpha
- Update for build 520

* Thu Jul 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.100.alpha
- Update for build 519

* Thu Jul 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.99.alpha
- Update for build 518

* Wed Jul 07 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.98.alpha
- Update for build 517

* Thu Jul 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.97.alpha
- Update for build 504

* Wed Jun 30 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.96.alpha
- Update for build 502

* Tue Jun 29 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.95.alpha
- Update for build 501

* Mon Jun 28 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.94.alpha
- Update for build 499

* Sat Jun 26 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.93.alpha
- Update for build 495

* Fri Jun 25 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.92.alpha
- Update for build 493

* Fri Jun 25 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.91.alpha
- Update for build 492

* Thu Jun 24 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.90.alpha
- Update for build 491

* Wed Jun 23 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.89.alpha
- Update for build 489

* Tue Jun 22 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.88.alpha
- Update for build 487

* Mon Jun 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.87.alpha
- Update for build 485

* Sat Jun 19 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.86.alpha
- Update for build 481

* Fri Jun 18 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.85.alpha
- Update for build 478

* Thu Jun 17 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.84.alpha
- Update for build 477

* Thu Jun 17 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.83.alpha
- Update for build 476

* Wed Jun 16 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.82.alpha
- Update for build 475

* Mon Jun 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.81.alpha
- Update for build 471

* Fri Jun 11 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.80.alpha
- Update for build 465

* Fri Jun 11 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.79.alpha
- Update for build 459

* Thu Jun 10 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.78.alpha
- Update for build 457

* Wed Jun 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.77.alpha
- Update for build 454

* Tue Jun 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.76.alpha
- Update for build 453

* Tue Jun 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.75.alpha
- Update for build 452

* Mon Jun 07 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.74.alpha
- Update for build 451

* Mon Jun 07 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.73.alpha
- Update for build 450

* Sat Jun 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.72.alpha
- Update for build 446

* Fri Jun 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.71.alpha
- Update for build 444

* Thu Jun 03 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.70.alpha
- Update for build 443

* Wed Jun 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.69.alpha
- Update for build 441

* Tue Jun 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.68.alpha
- Update for build 439

* Fri May 28 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.67.alpha
- Update for build 431

* Thu May 27 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.66.alpha
- Update for build 429

* Tue May 25 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.65.alpha
- Update for build 425

* Mon May 24 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.64.alpha
- Update for build 423

* Sat May 22 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.63.alpha
- Update for build 419

* Fri May 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.62.alpha
- Update for build 417

* Thu May 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.61.alpha
- Update for build 415

* Thu May 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.60.alpha
- Update for build 414

* Mon May 17 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.59.alpha
- Update for build 409

* Mon May 17 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.58.alpha
- Update for build 408

* Fri May 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.57.alpha
- Update for build 403

* Thu May 13 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.56.alpha
- Update for build 400

* Mon May 10 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.55.alpha
- Update for build 395

* Mon May 10 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.54.alpha
- Update for build 394

* Sat May 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.53.alpha
- Update for build 391

* Fri May 07 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.52.alpha
- Update for build 389

* Thu May 06 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.51.alpha
- Update for build 387

* Thu May 06 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.50.alpha
- Update for build 387

* Wed May 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.49.alpha
- Update for build 386

* Wed May 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.48.alpha
- Update for build 385

* Tue May 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.47.alpha
- Update for build 384

* Mon May 03 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.46.alpha
- Update for build 382

* Thu Apr 29 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.45.alpha
- Update for build 374

* Thu Apr 29 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.44.alpha
- Update for build 373

* Tue Apr 27 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.43.alpha
- Update for build 370

* Mon Apr 26 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.42.alpha
- Update for build 368

* Thu Apr 22 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.41.alpha
- Update for build 360

* Thu Apr 22 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.40.alpha
- Update for build 359

* Wed Apr 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.39.alpha
- Update for build 357

* Wed Apr 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.38.alpha
- Update for build 356

* Tue Apr 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.37.alpha
- Update for build 355

* Tue Apr 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.36.alpha
- Update for build 354

* Tue Apr 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.35.alpha
- Update for build 353

* Tue Apr 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.34.alpha
- Update for build 352

* Tue Apr 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.33.alpha
- Update for build 352

* Tue Apr 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.32.alpha
- Update for build 349

* Mon Apr 19 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.31.alpha
- Update for build 346

* Thu Apr 15 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.30.alpha
- Update for build 338

* Wed Apr 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.29.alpha
- Update for build 336

* Wed Apr 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.28.alpha
- Update for build 335

* Tue Apr 13 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.27.alpha
- Update for build 334

* Mon Apr 12 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.26.alpha
- Update for build 332

* Fri Apr 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.25.alpha
- Update for build 326

* Thu Apr 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.24.alpha
- Update for build 324

* Wed Apr 07 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.23.alpha
- Update for build 322

* Tue Apr 06 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.22.alpha
- Update for build 320

* Mon Apr 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.21.alpha
- Update for build 318

* Fri Apr 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.20.alpha
- Update for build 312

* Thu Apr 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.19.alpha
- Update for build 309

* Tue Mar 30 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.18.alpha
- Update for build 307

* Tue Mar 30 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.17.alpha
- Update for build 306

* Fri Mar 26 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.16.alpha
- Update for build 299

* Thu Mar 25 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.15.alpha
- Update for build 297

* Fri Mar 19 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.14.alpha
- Update for build 285

* Thu Mar 18 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.13.alpha
- Update for build 283

* Thu Mar 11 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.12.alpha
- Update for build 269

* Wed Mar 10 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.11.alpha
- Update for build 267

* Wed Mar 10 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.10.alpha
- Update for build 268

* Thu Feb 25 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.9.alpha
- Update for build 240

* Wed Feb 24 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.8.alpha
- Update for build 237

* Tue Feb 23 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.7.alpha
- Update for build 236

* Mon Feb 22 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.6.alpha
- Update for build 233

* Sun Feb 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.5.alpha
- Update for build 232

* Thu Feb 18 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.4.alpha
- Update for build 230

* Wed Feb 17 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.3.alpha
- Update for build 228

* Mon Feb 15 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.2.alpha
- Update for build 100

* Mon Feb 15 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.1.alpha
- Change versioning to 3.0
- Fix problem adding info to ovs-info file [bug 9381136]

* Fri Feb 12 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.144
- Update for build 218

* Thu Feb 11 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.143
- Update for build 215

* Wed Feb 10 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.142
- Update for build 211

* Wed Feb 10 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.141
- Update for build 209

* Tue Feb 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.140
- Update for build 209

* Tue Feb 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.139
- Update for build 208

* Tue Feb 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.138
- Update for build 207

* Tue Feb 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.137
- Update for build 206

* Fri Feb 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.136
- Update for build 194

* Fri Feb 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.135
- Update for build 191

* Fri Feb 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.134
- Update for build 190

* Thu Feb 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.133
- Update for build 189

* Thu Feb 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.132
- Update for build 189

* Thu Feb 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.131
- Update for build 188

* Thu Feb 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.130
- Update for build 188

* Thu Feb 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.129
- Update for build 187

* Thu Feb 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.128
- Update for build 186

* Thu Feb 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.127
- Update for build 185

* Wed Feb 03 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.126
- Update for build 181

* Wed Feb 03 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.125
- Update for build 180

* Wed Feb 03 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.124
- Update for build 175

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.123
- Update for build 174

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.122
- Update for build 172

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.121
- Update for build 171

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.120
- Update for build 170

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.119
- Update for build 169

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.118
- Update for build 168

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.117
- Update for build 168

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.116
- Update for build 1

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.115
- Update for build 1

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.114
- Update for build 1

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.113
- Update for build 1

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.112
- Update for build 1

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.111
- Update for build 165

* Mon Feb 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.110
- Update for build 164

* Mon Feb 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.109
- Update for build 162

* Mon Feb 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.108
- Update for build 161

* Mon Feb 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.107
- Update for build 160

* Mon Feb 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.106
- Update for build 160

* Mon Feb 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.105
- Update for build 160

* Mon Feb 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.104
- Update for build 160

* Fri Jan 29 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.103
- Update for build 136

* Fri Jan 29 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.102
- Update for build 135

* Fri Jan 29 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.101
- Update for build 131

* Thu Jan 28 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.100
- Update for build 131

* Thu Jan 28 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.99
- Update for build 1

* Thu Jan 28 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.98
- Update for build 129

* Thu Jan 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.97
- Update for build 82

* Thu Jan 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.96
- Update for build 81

* Wed Jan 13 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.95
- Update for build 77

* Wed Jan 13 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.94
- Update for build 76

* Tue Jan 12 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.93
- Update for build 73

* Tue Jan 12 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.92
- Update for build 70

* Tue Jan 12 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.91
- Update for build 68

* Tue Jan 12 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.90
- Update for build 67

* Tue Jan 12 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.89
- Update for build 61

* Mon Jan 11 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.88
- Update for build 58

* Mon Jan 11 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.87
- Update for build 50

* Fri Jan 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.86
- Update for build 49

* Fri Jan 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.85
- Update for build 48

* Fri Jan 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.84
- Update for build 47

* Fri Jan 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.83
- Update for build 46

* Fri Jan 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.82
- Update for build 45

* Fri Jan 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.81
- Update for build 44

* Fri Jan 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.80
- Update for build 44

* Fri Jan 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.79
- Update for build 44

* Fri Jan 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.78
- Update for build 43

* Fri Jan 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.77
- Update for build 43

* Fri Jan 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.76
- Update for build 42

* Thu Jan 07 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.75
- Update for build 41

* Thu Jan 07 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.74
- Update for build 40

* Thu Jan 07 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.73
- Update for build 39

* Thu Jan 07 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.72
- Update for build 38

* Wed Jan 06 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.71
- Update for build 37

* Wed Jan 06 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.70
- Update for build 36

* Wed Jan 06 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.69
- Update for build 35

* Tue Jan 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.68
- Update for build 34

* Tue Jan 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.67
- Update for build 33

* Tue Jan 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.66
- Update for build 32

* Mon Jan 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.65
- Update for build 32

* Mon Jan 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.64
- Update for build 32

* Mon Jan 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.63
- Update for build 31

* Mon Jan 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.62
- Update for build 30

* Thu Dec 31 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.61
- Update for build 29

* Thu Dec 31 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.60
- Update for build 28

* Thu Dec 31 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.59
- Update for build 27

* Thu Dec 31 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.58
- Update for build 26

* Wed Dec 30 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.57
- Update for build 25

* Wed Dec 30 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.56
- Update for build 25

* Wed Dec 30 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.55
- Update for build 24

* Wed Dec 30 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.54
- Update for build 23

* Tue Dec 29 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.53
- Update for build 22

* Mon Dec 28 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.52
- Update for build 22

* Mon Dec 28 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.51
- Update for build 21

* Mon Dec 28 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.50
- Update for build 20

* Sun Dec 27 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.49
- Update for build 20

* Sun Dec 27 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.48
- Update for build 19

* Thu Dec 24 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.47
- Update for build 18

* Thu Dec 24 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.46
- Update for build 17

* Thu Dec 24 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.45
- Update for build 16

* Thu Dec 24 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.44
- Update for build 15

* Thu Dec 24 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.43
- Update for build 15

* Wed Dec 23 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.42
- Update for build 15

* Wed Dec 23 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.41
- Update for build 15

* Tue Dec 22 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.40
- Update for build 14

* Tue Dec 22 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.39
- Update for build 13

* Tue Dec 22 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.38
- Update for build 12

* Mon Dec 21 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.37
- Update for build 11

* Mon Dec 21 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.36
- Update for build 10

* Mon Dec 21 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.35
- Update for build 9

* Mon Dec 21 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.34
- Update for build 9

* Mon Dec 21 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.33
- Update for build 9

* Mon Dec 21 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.32
- Update for build 9

* Mon Dec 21 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.31
- Update for build 8

* Sun Dec 20 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.30
- Update for build 9

* Sun Dec 20 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.29
- Update for build 10

* Sat Dec 19 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.28
- Update for build 9

* Sat Dec 19 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.27
- Update for build 9

* Thu Dec 17 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.26
- Update for build 8

* Thu Dec 17 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.25
- Update for build 7

* Wed Dec 16 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.24
- Update for build 6

* Wed Dec 16 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.23
- Update for build 6

* Tue Dec 15 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.22
- Update for build 4

* Tue Dec 15 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.21
- Update for build 4

* Mon Dec 14 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.20
- Update for build 3

* Mon Dec 14 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.19
- Update for build 3

* Mon Dec 14 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.18
- Update for build 1

* Wed Sep 23 2009 Keshav Sharma <keshav.sharma@oracle.com> 2.2-0.17
- Updated xen information.
- Updated Oracle VM version
- Added xen changeset.

* Tue Jul 16 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.16
- Make ovs-release obsolete ovm22upgrade

* Thu Jul 16 2009 Keshav Sharma <keshav.sharma@oracle.com> 2.2-0.1
- Increment version number to 2.2 for ULN testing

* Thu Mar 12 2009 Keshav Sharma <keshav.sharma@oracle.com> 2.1-0.14
- Updated values for OVS 2.1.5

* Mon Aug 25 2008 Keshav Sharma <keshav.sharma@oracle.com> 2.1-0.13
- Updated EULA
- Updated xen information  

* Wed Jun 25 2008 Kevin Lyons <kevin.x.lyons@oracle.com> 2.1-0.12
- Remove copyright character from EULA as it was not displaying
  properly during firstboot.

* Mon May 22 2008 Kevin Lyons <kevin.x.lyons@oracle.com> 2.1-0.11
- Updated values for OVS 2.1.2

* Mon Mar 3 2008 Kevin Lyons <kevin.x.lyons@oracle.com> 2.1-0.9
- Split out ovs_release and el5_ovs_release
- Updated xen version to 3.1.3-0.0.4
- Removed xen changeset

* Mon Feb 18 2008 Kevin Lyons <kevin.x.lyons@oracle.com> 2.1-0.8
- Reverted back to version 2.1 to aviod problems with ULN
- Updated xen version to 3.1.3-0.0.3
- Updated xen changeset to 15642

* Fri Nov 10 2007 Kevin Lyons <kevin.x.lyons@oracle.com> 2.1.1-0.1
- Updated version and release numbers

* Sat Nov 10 2007 Keshav Sharma <keshav.sharma@oracle.com> 2.0-0.6
- Updated EULA
- Changed tar file name as per version number.

* Mon Oct 22 2007 Keshav Sharma <keshav.sharma@oracle.com> 2.0-0.5
- split into 2 binary rpms ovs-release and enterprise-linux-ovs
- updated xen info
- obsolete enterprise release
- Updated Product name & version

* Thu Oct  4 2007 Kevin Lyons <kevin.x.lyons@oracle.com> 2.0-0.4
- Change the string that gets put into /etc/issue for bugz #3740

* Thu Sep 27 2007 Philip Copeland <philip.copeland@oracle.com> 2.0-0.3
- add /etc/issue* and a few other dirs as we'd expect from an install
  of enterprise-release

* Wed Sep 26 2007 Philip Copeland <philip.copeland@oracle.com> 2.0-0.2
- We provide enterprise-release to satisfy other rpms demand for it

* Thu Aug 02 2007 Kevin Lyons <kevin.x.lyons@oracle.com> 2.0-0.1
- Updated xen release version.

* Thu Aug 02 2007 Keshav Sharma <keshav.sharma@oracle.com> 2.0-0.0
- Updated the version.
- Added Beta in release string.

* Mon Jul 30 2007 Kevin Lyons <kevin.x.lyons@oracle.com> 0-99.9
- Minor changes to improve maintainability.

* Thu Jul 26 2007 Keshav Sharma <keshav.sharma@oracle.com> 0-99.8
- Initial version of ovs-release file.
- subject to change
